<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Cards</title>
        <link rel="stylesheet" href="./css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/styles-utils.css">
    <link rel="stylesheet" href="./css/select-styling.css">
    <link rel="stylesheet" href="./css/screen-types.css">
</head>
<body>

<div class="container">
    <header class="header">
        <h1 class="h1-style">Best clinic ever</h1>
    </header>

    <section class="cards-container">
        <div class="cards-container-open">
            <h2 class="h3-card-name dark-grey-font">Open cards</h2>
            <p class="start-message red-font">No cards have been added</p>
        </div>
        <div class="cards-container-closed">
            <h2 class="h3-card-name dark-grey-font">Closed cards</h2>
        </div>
    </section>

    <section class="forms"></section>
</div>

<script src="./js/components.js" defer></script>
<script src="./js/forms.js" defer></script>
<script src="./js/visit.js" defer></script>
<script src="./js/fetch.js" defer></script>
<script src="js/search.js" defer></script>
<script src="./js/script.js" defer></script>
<script src="./js/drag-drop.js" defer></script>
</body>
</html>
